.popup-detail-wrap {
	background-color:rgba(0, 0, 0, 0.7);
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index: 9999;
	&.closed {
		display:none;
	}
	&.open {
		.popup-detail-inner {
			transform: translateY(0);
		}
	}
	.popup-detail-inner {
		display:flex;
		flex-direction: column;
		width:100%;
		height:100%;
		padding-top:20px;
		gap:10px;
		transition:all 0.5s;
		transform: translateY(100%);
		
		.btn-top {
			flex-shrink: 0;
			min-width: 0;
			text-align: right;
			padding:0 10px;
		}
		.pop_close {
			
			appearance: none;
			color:#fff;
			border:0;
			background-color:transparent;
			font-family: 'Cafe24Ohsquare';
			font-size: 14px;
			padding-right:20px;
			background:url(/app/order/img/icon-close-main-pop.png) no-repeat center right/16px;
		}
		.content-wrap {
			flex:1;
			background-color: #fff;
			border-radius: 16px 16px 0 0;
			overflow-y:auto;
			.img {
				width:100%;
			}

			.text-wrap {
				padding:10px;
				font-size:16px;
				line-height:1.4;
			}
		}
	}
}



.zero-event-popup-wrap {
	background-color:rgba(0, 0, 0, 0.7);
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index: 9999;
	&.closed {
		display:none;
	}
	&.open {
		.popup-detail-inner {
			transform: translateY(0);
		}
	}
	.popup-detail-inner {
		display:flex;
		flex-direction: column;
		justify-content: flex-end;
		width:100%;
		height:100%;
		padding-top:20px;
		gap:10px;
		transition:all 0.5s;
		transform: translateY(100%);
		
		.btn-top {
			flex-shrink: 0;
			min-width: 0;
			text-align: right;
			padding:0 20px;
		}
		.pop_close {
			
			appearance: none;
			color:#fff;
			border:0;
			background-color:transparent;
			font-family: 'Cafe24Ohsquare';
			font-size: 14px;
			padding-right:20px;
			background:url(/app/order/img/icon-close-main-pop.png) no-repeat center right/16px;
		}
		.content-wrap {
			min-height:0;
			flex-shrink: 0;
			border-radius: 24px 24px 0 0;
			overflow-y:auto;
			max-height: 95vh;
			.img {
				width:100%;
			}

			.text-wrap {
				padding:10px;
				font-size:16px;
				line-height:1.4;
			}
		}
	}
}